table {
	width:100%;
	border-collapse:collapse;
	table-layout:auto;
	vertical-align:top;
	margin-bottom:15px;
	border:1px solid #CCCCCC;
}
table thead th {
	color:#FFFFFF;
	background-color:#666666;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	text-align:center;
	table-layout:auto;
	vertical-align:middle;
}
table tbody td {
	vertical-align:top;
	border-collapse:collapse;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
table thead th, table tbody td {
	padding:5px;
	border-collapse:collapse;
}
table tbody tr.light {
	color:#666666;
	background-color:#F7F7F7;
}
table tbody tr.dark {
	color:#666666;
	background-color:#E8E8E8;
}
